@charset 'EUC-JP';
/* バナーエリア
----------------------------------------*/
.sideBannerTop {
   display: block!important;
}
#sideNavArea .sideBannerTop{margin-bottom:20px; padding-top:0px;}
#sideNavArea .sideBannerTop li{
    width:195px;
	margin:0 auto 10px;
}
#sideNavArea .sideBannerTop li a {

    height: 60px;
    padding: 0 10px;
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none !important;
    box-sizing: border-box;
    position: relative;

}

#sideNavArea .sideBannerTop li a:before{
	content:'';
	vertical-align:middle;
	display:inline-block;
	width:100%;
	height:60px;
	margin-right:-100%;
}
/*#sideNavArea .sideBannerTop li a:after{
	content:'';
	position: absolute;
    right: 3px;
    bottom: 3px;
    border-top: 20px solid transparent;
    border-right: 20px solid #9b7332;
 }*/

#sideNavArea .sideBannerTop li a > span{
	width:100%;
	letter-spacing:normal;
	vertical-align:middle;
	display:inline-block;
	color: #9b7332;
}
#sideNavArea .sideBannerTop li a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	background: rgba(255,255,255,0.8);
}
#sideNavArea .sideBannerTop{
	text-align: center;
	margin-bottom: 20px;
}
#sideNavArea .sideBannerTop li{
	margin-bottom: 10px;
	background-image: url("https://r.r10s.jp/evt/event/furusato/_pc/img/banner/sideBnr00.jpg");
}

#sideNavArea {
    padding: 0px 0 10px  !important;
}

